PHPStatus Multiple Input Validation Vulnerabilities

Bugtraq ID: 16587
Class: Input Validation Error
CVE: CVE-2006-0570
CVE-2006-0571
CVE-2006-0572
Remote: Yes
Local: No
Published: Feb 10 2006 12:00AM
Updated: Dec 13 2006 11:33AM
Credit: Discovery is credited to Aliaksandr Hartsuyeu.
Vulnerable: Hinton Design phpstatus 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus